Loading...
Searching...
No Matches
tpttf: triangular matrix, packed (tp) to RFP (tf)
LAPACK » BLAS-like » Initialize, copy, convert
Collaboration diagram for tpttf: triangular matrix, packed (tp) to RFP (tf):

## Functions

subroutine | ctpttf (transr, uplo, n, ap, arf, info)
| CTPTTF copies a triangular matrix from the standard packed format (TP) to the rectangular full packed format (TF).
subroutine | dtpttf (transr, uplo, n, ap, arf, info)
| DTPTTF copies a triangular matrix from the standard packed format (TP) to the rectangular full packed format (TF).
subroutine | stpttf (transr, uplo, n, ap, arf, info)
| STPTTF copies a triangular matrix from the standard packed format (TP) to the rectangular full packed format (TF).
subroutine | ztpttf (transr, uplo, n, ap, arf, info)
| ZTPTTF copies a triangular matrix from the standard packed format (TP) to the rectangular full packed format (TF).

## Detailed Description